<!doctype html>

<html lang="en">

<head>
  <meta charset="utf-8">

  <title>Frontend Features</title>
  <meta name="description" content="Frontend Features">
  <meta name="author" content="Parzi">

  <link rel="stylesheet" href="styles/styles.css?v=1.0">

</head>

<body>
  <h1>The Holly Albatross</h1>

  <div class="container">
    <div class="columns">
      <div class="columns">
        <div class="card">Lorem ipsum dolor sit, amet consectetur adipisicing elit.</div>
        <div class="card">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odio praesentium quia harum natus, dignissimos, labore eius dolorem aut aliquam sunt laborum, quis numquam dolore error ut vel. Architecto, et odio.</div>
        <div class="card">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odio praesentium quia harum natus, dignissimos, labore eius dolorem aut aliquam sunt laborum, quis numquam dolore error ut vel. Architecto, et odio.</div>
      </div>
      <div class="another-section">
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aperiam, voluptatibus consequatur molestiae ex deleniti ipsam quisquam at, ut dolores dignissimos tenetur voluptas labore? Consequatur voluptate eum animi quidem, ipsum sapiente?</p>
      </div>
    </div>
  </div>
</body>

</html>